file Kérdés 2.5.28-ról frissítenék - HTTP ERROR 500

Több
2019 jan. 11 10:22 #1 Írta: boy
2.5.28-ról frissítenék - HTTP ERROR 500 téma létrehozva boy által
Egy 2.5-ös joomlát frissítenék 3-asra. 2.5.28-as verzió. Minden külső komponenst, modult, plugint kikapcsoltam. A sablont átváltottam egy joomla beez5-re, mert a localhoston már a kicsit nagyobb verziószámú php (5.4.45 - 5.6.38) van, mint a szerveren. 3.5.1-re frissítés után a "Az oldal nem működik A(z) localhost jelenleg nem tudja kezelni ezt a kérést. HTTP ERROR 500" hibaüzetet fogad. Merre induljak el a hibakeresésben?

-gf-

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2019 jan. 14 09:26 #2 Írta: Balázs
Balázs válaszolt a következő témában: 2.5.28-ról frissítenék - HTTP ERROR 500
Az 500-as hiba, az egy általános hiba. Migrálás közben érdemes maximumra állítani a hibakiíratást, vagy ezt utólag is megteheted. Az admint eléred?

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2019 jan. 14 10:32 #3 Írta: boy
boy válaszolt a következő témában: 2.5.28-ról frissítenék - HTTP ERROR 500
Admint sem érem el

-gf-

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2019 jan. 14 10:51 #4 Írta: Balázs
Balázs válaszolt a következő témában: 2.5.28-ról frissítenék - HTTP ERROR 500

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu
A következő felhasználók mondtak köszönetet: boy

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2019 jan. 16 09:50 - 2019 jan. 16 10:03 #5 Írta: boy
boy válaszolt a következő témában: 2.5.28-ról frissítenék - HTTP ERROR 500
Most olyan hibába futottam bele, hogy a joomla update beállításában átállítom rövid távú támogatásra, de mentés után visszaugrik hosszú távúra. Egyszerűen nem tudom átállítani. (localhost)

ui.: Közben ez megoldódni látszik, egy php beállítás okozhatja, csak azt nem tudom melyik. Átváltottam másik verzióra, és megy az átállítás, előtte szinte semmilyen beállítást nem engedett menteni...

-gf-
Utolsó szerkesztés: 2019 jan. 16 10:03 boy által. Indoklás: hozzáírtam még...

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2019 jan. 18 11:04 #6 Írta: boy
boy válaszolt a következő témában: 2.5.28-ról frissítenék - HTTP ERROR 500
3 napig vártam, de nem jelent meg az adminon a frissítés, etért a régi felülírós módszerrel frissítettem a localhoston. A frissítés után se az admint nem érem el, se az oldalt.
A hibaüzentek.
Adminon:

Melléklet:


Az oldalon:

Melléklet:

-gf-

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2019 jan. 18 12:32 #7 Írta: boy
boy válaszolt a következő témában: 2.5.28-ról frissítenék - HTTP ERROR 500
Az előző posztomban bevágtam a hibaüzeneteket, de okosabb nem nagyon lettem. Az adatbázis javítása is elkélne, de azt az adminról tudnám elvégezni...

-gf-

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2019 jan. 18 13:24 #8 Írta: Balázs
Balázs válaszolt a következő témában: 2.5.28-ról frissítenék - HTTP ERROR 500
Igen, csak így nem frissül az adatbázis szerkezet, ami magát a hibát okozza. A frissítés szerintem folyamatosan elérhető, nem tűnik el, maximum azt tudom elképzelni, hogy valamiért nem látott ki a rendszeredre a frissítő szerverre. Kézi másolgatós módszer működhet, csak maximum kisebb lépésekben. Pl. először a Joomla 3.0 csomagot dobod rá, és az adminban fixálod az adatbázist stb.

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu
A következő felhasználók mondtak köszönetet: boy

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2019 jan. 19 12:30 #9 Írta: boy
boy válaszolt a következő témában: 2.5.28-ról frissítenék - HTTP ERROR 500
3.0-ra sikerült frissíteni, táblákat is fixálni. Az isis admin template sajnos nincs a kiválaszthatók között, a hathor meg elég gagyi... Szerinted melyik verzió legyen a következő lépcső? Annyit szenvedtem már vele, hogy végigcsinálnám már hibák nélkül... :)

-gf-

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2019 jan. 19 13:43 #10 Írta: Balázs
Balázs válaszolt a következő témában: 2.5.28-ról frissítenék - HTTP ERROR 500
Mondjuk dupla alverziószámmal: 3.0->3.2->3.4->3.6->3.8->3.9
Ami nincs meg, arra pedig ott a felfedezés (Bővítmények->Kezelés->Felfedezés)

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu

Jelentkezz be, hogy te is részt vehess beszélgetésben!